  .countdown {
    width: 330px;
    margin: 20px auto;
  }
  .countdown .bloc-time {
    float: left;
    margin-right: 45px;
    text-align: center;
    border: 5px solid #b41e24;
    border-radius: 5px 5px 25px 5px;
    padding: 20px 10px;
  }
  .countdown .bloc-time+.min, .countdown .bloc-time+.sec{
    background: #3b3b3b;
    position: relative;
  }
  .countdown .bloc-time+.min::before{
    content: 'min';
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 2rem;
    margin: 30px 0 0px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
    width: 300px;
    position: absolute;
    left: -90px;
    bottom: -45%;
    z-index: 2;
  }
  .countdown .bloc-time+.sec::before{
    content: 'seg';
    color: #fff;
    font-family: "Nunito Sans";
    font-weight: 1000;
    font-style: italic;
    font-size: 2rem;
    margin: 30px 0 0px 0;
    padding: 0px;
    vertical-align: middle;
    line-height: 1em;
    width: 300px;
    position: absolute;
    left: -90px;
    bottom: -45%;
    z-index: 2;
  }
  

  .countdown .bloc-time:last-child {
    margin-right: 0;
  }
  .countdown .count-title {
    display: block;
    margin-bottom: 15px;
    font: normal 0.94em "Lato";
    color: #1a1a1a;
    text-transform: uppercase;
  }
  .countdown .figure {
    position: relative;
    float: left;
    height: 110px;
    width: 55px;
    margin-right: 0px;
    background-color: #3b3b3b;
    border-radius: 8px;
  }
  .countdown .figure:last-child {
    margin-right: 0;
  }
  .countdown .figure > span {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    font: normal 5.94em/107px "Lato";
    font-weight: 700;
    color: #b41e24;
  }
  .countdown .figure .top:after, .countdown .figure .bottom-back:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .countdown .figure .top {
    z-index: 3;
    background-color: #3b3b3b;
    transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-transform: perspective(200px);
    -ms-transform: perspective(200px);
    -webkit-transform: perspective(200px);
    transform: perspective(200px);
  }
  .countdown .figure .bottom {
    z-index: 1;
  }
  .countdown .figure .bottom:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: rgba(0, 0, 0, 0.02);
  }
  .countdown .figure .bottom-back {
    z-index: 2;
    top: 0;
    height: 50%;
    overflow: hidden;
    background-color: #3b3b3b;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
  }
  .countdown .figure .bottom-back span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .countdown .figure .top, .countdown .figure .top-back {
    height: 50%;
    overflow: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .countdown .figure .top-back {
    z-index: 4;
    bottom: 0;
    background-color: #3b3b3b;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -moz-transform: perspective(200px) rotateX(180deg);
    -ms-transform: perspective(200px) rotateX(180deg);
    -webkit-transform: perspective(200px) rotateX(180deg);
    transform: perspective(200px) rotateX(180deg);
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .countdown .figure .top-back span {
    position: absolute;
    top: -100%;
    left: 0;
    right: 0;
    margin: auto;
  }
  